/* popup start */
.popupalerts {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #ffffff40;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: flex-start;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.4s ease;
    top: 0px;
}
.popupalerts.show {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    z-index: 999999;
}
.popupalerts .popupcontent {
    max-width: 470px;
    width: 100%;
    background: white;
    padding: 15px;
    text-align: center;
    position: relative;
    font-size: 14px;
    line-height: 1.5;
    top: 50%;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.52);
    transform: translateY(-50%);
}
.popupalerts.show .popupcontent{
    -webkit-animation-name: slidedown;
    -webkit-animation-duration: 0.5s;
    animation-name: slidedown;
    animation-duration: 0.5s;
}
.popupcontent .close {
    position: absolute;
    top: -7px;
    right: -7px;
}
.popupcontent .close.hidden {
    display: none;
}
.popupcontent .button {
    margin-top: 16px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
}

.popupcontent .button a:hover {
    opacity: 1;
}
.popupcontent .button a.hidden {
    display: none;
}
.popupalerts .popupcontent .content {
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 16px;
    color: black;
}
.popupcontent .button a {
    border: 1px solid #7348FA;
    background: #7348FA;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 700;
    padding: 0 14px;
    white-space: nowrap;
}